QMAKE_INCDIR_PINYIN = /Users/qt/work/qt/qtvirtualkeyboard/src/plugins/pinyin/3rdparty/pinyin/include C:/Users/qt/work/install/target/include/QtCore C:/Users/qt/work/install/target/include C:/Users/qt/work/install/target/mkspecs/wasm-emscripten C:/Users/qt/work/install/target/include
QMAKE_DEFINES_PINYIN = HAVE_PINYIN QT_CORE_LIB QT_NO_DEBUG QT_NO_DEBUG QT_NO_DEBUG
QMAKE_LIBS_PINYIN = $$[QT_INSTALL_LIBS/get]/libQt6BundledPinyin.a
